* {
    margin: 0;
    padding: 0;
}
body {
   font-family: 'Roboto';
   text-align: center;
 }
 .main {
   border: 20px solid black;
   padding: 80px;
 }
 .main-header {
   border-bottom: 1px solid black;
   margin: 0 0 120px;
   padding: 0 0 30px;
 }
 .main-title {
   font-size: 20px;
 }
 .main-decription {
   font-size: 20px;
 }
 .main-title {
   font-size: 45px;
 }
 .main-subtitle {
   font-size: 25px;
   margin: 0 0 30px;
 }
 .code {
   background: #f1f1f1;
   display: inline-block;
   font-size: 14px;
   line-height: 28px;
   margin: 10px 0 30px;
   padding: 40px;
   text-align: left;
 }
 .code small{
   font-size: 12px;
   color: #888;
 }
 .sprite-anim {
   background-color: #f1f1f1;
   margin: 20px auto 0;
 }
 .group .sprite-anim {
   display: inline-block;
 }
 hr {
   margin: 100px 0;
 }
 img {
   display: block;
   margin: 0 auto;
   max-width: 500px;
 }
 .button {
   background: #2980b9;
   border: 0;
   color: white;
   cursor: crosshair;
   display: block;
   margin: 30px auto;
   padding: 10px;
   text-transform: uppercase;
 }
